
#stacks_in_182_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_184_page3 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_184_page3 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_184_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_186_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_191_page3 {
	margin:  2px;
	padding:  5px;
}
